@charset "UTF-8";

/* ------------------------------------- Page layout */

/* Block default */
.block_default {	
	padding: 60px 0px 60px 0px;
	position: relative; /* Super viktig tag */
	min-height: 100vh;
}

.block_default-fluid {	
	padding: 0px 0px 0px 0px;
	position: relative; /* Super viktig tag */
	min-height: 100vh;
}


/* for half column fluid pages */
.halfPadding {
	padding: 30px 60px 50px 60px;
}

@media (max-width: 1200px) { 
	.halfPadding {
		padding: 30px 60px;
	}
}
@media (max-width: 992px) { 
	.halfPadding {
		padding: 30px 30px;
	}
}
@media (max-width: 767px) { 
	.halfPadding {
		padding: 30px 20px;
	}
}
@media (max-width: 450px) { 
	.halfPadding {
		padding: 30px 15px 30px 0;
	}

}
/* for center column fluid pages */
.centerPadding {
	padding: 0 20px;
}

/* Div padding fix */
.noLeftRightPadding {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

/* Mobile */
@media (max-width: 450px) { 
	.mobileNoLeftRightPadding {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	.h-100, .block_default, .block_default-fluid, .h-90 {min-height: 647px;}

}

/* Main */
#main {
	background-color: #ffffff;
	flex-flow: row wrap;
	align-items: flex-start;
}

/* Chapter */
.chapter {
	width: 100%;
	margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    -moz-box-shadow: 0px 0px 10px 0px #333;
	box-shadow: 0px 0px 10px 0px #333;
	overflow: hidden;
} 

/* Center class */
.center {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}


/* ------------------------------------- Speech bubbles */

.speech-bubble-top-left {
	display: none;
	position: fixed;
	z-index: 100002;
	padding: 10px 10px 10px 15px;
	background: #fff;
	font-size: 14px;
	color: #333;
	border-radius: .4em;
	margin-right: 20px;
	pointer-events: none;
}
.speech-bubble-top-left:after {
	content: '';
	position: absolute;
	top: 0;
	left: 20px;
	width: 0;
	height: 0;
	border: 19px solid transparent;
	border-bottom-color: #fff;
	border-top: 0;
	border-left: 0;
	margin-left: -9.5px;
	margin-top: -19px;
}

.speech-bubble-top-right {
	display: none;
	position: fixed;
	z-index: 100002;
	padding: 10px 10px 10px 15px;
	background: #fff;
	font-size: 14px;
	color: #333;
	border-radius: .4em;
	margin-right: 20px;
	pointer-events: none;
}
.speech-bubble-top-right:after {
content: '';
	position: absolute;
	top: 0;
	right: 20px;
	width: 0;
	height: 0;
	border: 19px solid transparent;
	border-bottom-color: #fff;
	border-top: 0;
	border-right: 0;
	margin-left: -9.5px;
	margin-top: -19px;
}

.speech-bubble-bottom-left {
	display: none;
	position: fixed;
	z-index: 100002;
	padding: 10px 10px 10px 15px;
	background: #fff;
	font-size: 14px;
	color: #333;
	border-radius: .4em;
	margin-right: 20px;
	pointer-events: none;
}
.speech-bubble-bottom-left:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 20px;
	width: 0;
	height: 0;
	border: 19px solid transparent;
	border-top-color: #fff;
	border-bottom: 0;
	border-left: 0;
	margin-left: -9.5px;
	margin-bottom: -19px;
}

.speech-bubble-bottom-right {
	display: none;
	position: fixed;
	z-index: 100002;
	padding: 10px 10px 10px 15px;
	background: #fff;
	font-size: 14px;
	color: #333;
	border-radius: .4em;
	margin-right: 20px;
	pointer-events: none;
}
.speech-bubble-bottom-right:after {
	content: '';
	position: absolute;
	bottom: 0;
	right: 20px;
	width: 0;
	height: 0;
	border: 19px solid transparent;
	border-top-color: #fff;
	border-bottom: 0;
	border-right: 0;
	margin-left: -9.5px;
	margin-bottom: -19px;
}

.speech-bubble-bottom-middle {
	display: none;
	position: fixed;
	z-index: 100002;
	padding: 10px 10px 10px 15px;
	background: #fff;
	font-size: 14px;
	color: #333;
	border-radius: .4em;
	margin-right: 20px;
	pointer-events: none;
}
.speech-bubble-bottom-middle:after {
	content: '';
	position: absolute;
	bottom: 0; 
	left: 50%;
	width: 0;
	height: 0;
	border: 19px solid transparent;
	border-top-color: #fff;
	border-bottom: 0;
	margin-left: -19px;
	margin-bottom: -19px;
}

.speech-bubble-middle-right {
	display: none;
	position: fixed;
	z-index: 100002;
	padding: 10px 10px 10px 15px;
	background: #fff;
	font-size: 14px;
	color: #333;
	border-radius: .4em;
	margin-right: 20px;
	pointer-events: none;
}
